> For the complete documentation index, see [llms.txt](https://docs.cheqd.io/product/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.cheqd.io/product/learning-docs/decentralized-id/credentials.md).

# What are Verifiable Credentials?

Learn about Verifiable Credentials and how they secure your data.

In order to explain the concept of Verifiable Credentials, we have put together a simple explainer using the concept of an email with attachments.&#x20;

<table data-card-size="large" data-view="cards"><thead><tr><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><mark style="color:blue;"><strong>What is a Verifiable Credential</strong></mark></td><td>Learn the basics of Verifiable Credentials using a simple analogy of an email with attachments.</td><td><a href="/product/learning-docs/decentralized-id/credentials/what-is-a-vc.md">What is a Verifiable Credential?</a></td><td><a href="https://1140284071-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F5j0qcgqqFLaVpv4dlkgf%2Fuploads%2FQMYx5mUgB7gbl3l87jjs%2Fcredential_full.png?alt=media&amp;token=a1a274c3-24f0-45ad-a4df-d4e005ebe68e">credential_full.png</a></td></tr></tbody></table>

## Further reading

More more of a detailed and deeper understanding, we suggest starting with these external resources.&#x20;

<table data-card-size="large" data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th></tr></thead><tbody><tr><td><mark style="color:blue;"><strong>Verifiable Credential Data Model v1.1</strong></mark></td><td>Learn about the W3C Recommendation for Verifiable Credentials.</td><td></td><td><a href="https://www.w3.org/TR/vc-data-model/">https://www.w3.org/TR/vc-data-model/</a></td></tr><tr><td><mark style="color:blue;"><strong>Verifiable Credential Data Model v2.0</strong></mark></td><td>Learn about the proposed improvement to the initial VC Data Model. </td><td></td><td><a href="https://www.w3.org/TR/vc-data-model-2.0/">https://www.w3.org/TR/vc-data-model-2.0/</a></td></tr><tr><td><mark style="color:blue;"><strong>Hyperledger AnonCreds</strong></mark></td><td>Learn about Hyperledger's approach to privacy preserving digital credentials. </td><td></td><td><a href="https://github.com/hyperledger/anoncreds-spec">https://github.com/hyperledger/anoncreds-spec</a></td></tr><tr><td><mark style="color:blue;"><strong>ISO mDoc</strong></mark></td><td>Learn about the ISO standard for mDocs adopted by Google and Apple.</td><td></td><td><a href="https://www.iso.org/obp/ui#iso:std:iso-iec:18013:-5:ed-1:v1:en">https://www.iso.org/obp/ui#iso:std:iso-iec:18013:-5:ed-1:v1:en</a></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.cheqd.io/product/learning-docs/decentralized-id/credentials.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
